/*
Pure CSS modal box
Author: Jorge Chavez
Github: http://github.com/jorgechavz
*/


.modal .checkbox{
  display: none;
}

/* Gray background */
.modal .modal-overlay{
  opacity: 0;
  transition: all 0.3s ease;
  width: 50%;
  position: absolute;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -100;
  transform: scale(1);
  display: none;
  background-color: rgba(0,0,0,0.7);
}

/* Box */
.modal .modal-wrap{
	background-color: #fff;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
 	padding: 40px 50px;
 	width: 22%;
 	margin: 20px auto;
 	align-self: flex-start;
 	border-radius: 2px;
 	transition: all 0.5s ease;
	text-align: center;	
}

.modal .modal-wrap h4,
.modal .modal-wrap h5,
.modal .modal-wrap h6,
.modal .modal-wrap p.lcode {
	font-weight: bold;
}

.modal .modal-wrap h4 {
	font-size: 20px;
}

.modal .modal-wrap h6 {
	font-size: 18px;
}

.modal .modal-wrap h5.date{
	font-size: 23px;
	font-weight: bold;
	line-height: 1.2;
}

.modal .modal-wrap h6.stage {
	font-size: 15px;
}

.modal .modal-wrap.small{
  width: 30%;
}
.modal .modal-wrap.full{
  width: 100%;
  height: 100%;
}

.modal .modal-wrap.a-center {
  align-self: center;
}
.modal .modal-wrap.from-left {
  transform: translateX(-100%);
}
.modal .modal-wrap.from-right {
  transform: translateX(100%);
}
.modal .modal-wrap.from-top {
  transform: translateY(-100%);
}
.modal .modal-wrap.from-bottom {
  transform: translateY(100%);
}
.modal .modal-wrap p span.sold{
  color: #ff0000;
  margin-left: 10px;
  display: inline-block;
}


/* Close button */
.modal .modal-overlay .close{
  position: absolute;
  right: 5px;
  top: 5px;
  font-size: 40px;
  width: 30px;
  height: 30px;
  color: #282c34;
}

.modal .modal-overlay .close:hover{
  cursor: pointer;
  color: #4b5361;
}


 .modal .o-close {
   width: 100%;
   height: 100%;
   position: fixed;
   left: 0;
   top: 0;
   z-index: -100;
 }

.modal input:checked ~ .o-close {
  z-index: 9998;
}
.modal input:checked ~ .modal-overlay{
  transform: scale(1);
  opacity:1;
  z-index: 9997;
  overflow: auto;
  display: flex;
  animation-duration: 0.5s;
  animation-name: fade-in;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: fade-in;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: fade-in;
}
.modal input:checked ~ .modal-overlay .modal-wrap {
  transform: translateY(0);
  z-index: 9999;
}

/* Responsive Design */
/* Tablet size */
@media (max-width: 800px){
  .modal .modal-wrap {
    width: 80%;
    padding: 20px;
  }
}

/* Phone size */
@media (max-width: 500px){
  .modal .modal-wrap {
    width: 90%;
  }
}

/* Fadein from display:none */
@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: flex;
    opacity: 0;
  }
  100% {
    display: flex;
    opacity: 1;
  }
}

@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: flex;
    opacity: 0;
  }
  100% {
    display: flex;
    opacity: 1;
  }
}

@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: flex;
    opacity: 0;
  }
  100% {
    display: flex;
    opacity: 1;
  }
}
